/* Application */
.app {
    width: 100%;
    padding-top: 20px;
    padding-left: 0px;
    text-align: justify;
}

img.post-img {
    float: left;
    border: 1px solid #EEEEEE;
    width: 400px;
    min-height: 400px;
    margin: 10px;
}

img.center {
    float: none !important;
    border: 1px solid #EEEEEE;
    width: 400px;
    min-height: 400px;
    margin: auto;
    display: block;
}

.post-content {
    margin-left: 10px;
    /* float: left; */
}

/* Other */
h1 {
    padding-bottom: 10px;
    font-size: 28px;
}

h2 {
    margin-top: 10px;
    font-size: 20px;
}

.img-container {
    float: left;
    border: 1px solid #EEEEEE;
    width: 400px;
    min-height: 400px;
}

.post-container {
    float: left;
    padding-left: 10px;
    width: 600px;
}

#markup {
    display: none;
}

.buttons-container {
    float: left;
    padding: 10px;
}

/** Drag n drop **/
#drop-region {
	background-color: #fff;
	/* border-radius:20px; */
	box-shadow:0 0 35px rgba(0,0,0,0.05);
	width:400px;
	/* padding:60px 40px; */
	text-align: center;
	cursor:pointer;
	transition:.3s;
}
#drop-region:hover {
	box-shadow:0 0 45px rgba(0,0,0,0.1);
}

#image-preview {
    min-height: 350px;
	/* margin-top:20px; */
}
#image-preview .image-view {
    display: inline-block;
	position:relative;
	/* margin-right: 13px;
	margin-bottom: 13px; */
}
#image-preview .image-view img {
    max-width: 400px;
    max-height: 400px;
}
#image-preview .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 2;
    background: rgba(255,255,255,0.5);
}

.frm-container {
    float: left;
    border: 1px solid #EEEEEE;
    width: 400px;
    min-height: 400px;
    padding-top: 10px;
}